aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/distrib/check_nanopb_output.sh
diff options
context:
space:
mode:
authorGravatar ncteisen <ncteisen@gmail.com>2018-01-23 08:58:11 -0800
committerGravatar ncteisen <ncteisen@gmail.com>2018-01-23 08:58:11 -0800
commitbd0c019c39afde113f5f66b27b1e6055f2635725 (patch)
tree5dfa40a2e3158b5651bf42134077d52b6fb7fea2 /tools/distrib/check_nanopb_output.sh
parent90a00f8db60e5a0bbcdf1f0111b7f3ff60579016 (diff)
parentac0808b107d73613191b66617a547a201871a845 (diff)
Merge branch 'master' of https://github.com/grpc/grpc into channel-tracing
Diffstat (limited to 'tools/distrib/check_nanopb_output.sh')
-rwxr-xr-xtools/distrib/check_nanopb_output.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/distrib/check_nanopb_output.sh b/tools/distrib/check_nanopb_output.sh
index 81a04cbf57..a30b73f689 100755
--- a/tools/distrib/check_nanopb_output.sh
+++ b/tools/distrib/check_nanopb_output.sh
@@ -51,7 +51,7 @@ readonly LOAD_BALANCER_GRPC_OUTPUT_PATH='src/core/ext/filters/client_channel/lb_
"$LOAD_BALANCER_GRPC_OUTPUT_PATH"
# compare outputs to checked compiled code
-if ! diff -r $NANOPB_TMP_OUTPUT src/core/ext/filters/client_channel/lb_policy/grpclb/proto/grpc/lb/v1; then
+if ! diff -r "$NANOPB_TMP_OUTPUT" src/core/ext/filters/client_channel/lb_policy/grpclb/proto/grpc/lb/v1; then
echo "Outputs differ: $NANOPB_TMP_OUTPUT vs $LOAD_BALANCER_GRPC_OUTPUT_PATH"
exit 2
fi